/*
Theme Name: LatDEA
Theme URI: http://www.latdea.lv
Author: Dmitry Pavlyuk 
Author URI: http://www.latdea.lv
Template: nucleare
Description: LatDEA Theme
Version: 0.9.0
*/
h1,
h2,
h3,
h4,
h5,
h6,
p.site-title {
	clear: both;
	font-weight: 400;
	font-family: 'Open Sans', serif;
}

body,
button,
input,
select,
textarea {
	color: #5e5e5e;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 2;
	text-rendering:auto;
}
.site {
	max-width: 1140px;
	margin: 59px auto 3em;
	background-color: #F6F6F6;
}
.site-main {
}
header.site-header {
    margin-bottom: 0em;
	background-color: #FFF;
}
.site-branding{
    margin-top: 2px;
}
.funded{
	width:400px;
	font-size:11px;
	text-align:left;
	margin: 0 auto;
}
.site-footer{
	text-align:center;
}
html { 
  background: url(images/bgl.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html.mobiletest-html{
	background: none;
}
body{
	background-color: transparent;
}
.site-content{
	padding-top: 1em;
}
.entry-content{
	margin: 0;
}
.attachment-thumbnail{
	float:left;
	margin-right: 5px;
}
.attachment-medium{
	float:left;
	margin-right: 10px;
}
.menu-toggle{
	line-height: 1;
}

.bottom-block {
    position: relative;
	margin: 0;
	margin-bottom: 2.5em;
	width:100%;
}
.bottom-block  .widget{
	background-color: white;
	min-height: 310px;
	width:100%;
}
.bottom-block  .widget .widget-title{
	padding:1em;
}
.bottom-block  .widget article{
	float: left;
	width:33.33333%;
	
}
.bottom-block  .widget article .left-header img{
	float:none;
}
.content-area100{
	padding-left:5px;
	padding-right:5px;
}
.widget_em_widget ul{
	list-style-type: none;
	margin-left:0;
}

summary::-webkit-details-marker {
	color: #9E1B34;
	margin-right: 10px;
}
summary:focus {
	outline-style: none;
}
details > summary {
	cursor: pointer; 
	cursor: hand;
	margin-top: 16px;
	font-weight:bold;
	text-decoration:underline;
}
details > p {
	margin-left: 32px;
}
.left-header{
    padding: 1em;
	font-size:100%;
}
.left-header time{
	font-size:90%;
}
.left-header img{
	float:left;
	margin:0;
    margin-right: 1em;
}
.left-text p{
	font-size:90%;
}
#secondary .hentry{
	margin:0 0 1em;
}
.eventful{
	font-weight:bold;
	background-color: #b4a265;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
	color:white;
}
h2.smaller{
	font-size:26px;
}
.lf{}

.site-description{

}
#menu-item-205 ul.sub-menu a{
	width:400px;
}

.theNavigationBar {
	width: 1140px;
	left:auto;
}
@media all and (max-width: 1140px) {
	.theNavigationBar {
		position: absolute;
		width: 100%;
		left:0;
	}
}
@media all and (max-width: 985px) {
	.main-navigation a{
		font-size:11px;
		padding-top:2.3em;
	}
}
@media all and (max-width: 782px) {
	.menu-toggle{
		padding-top:0.8em;
	}
	.site {
		margin-top: 50px;
	}
}

table.formatted tr th{
	color: white;
	font-weight:bold;
	background-color: #b4a265;
}

table.formatted tr th, table.formatted tr td{
	padding:8px;
	text-align: left;
}

body.page-template-page-with-banner .theNavigationBar {
	width: 100%;
	margin:auto;
}

body.page-template-page-with-banner .site {
	max-width: 100%;
	margin: 59px auto 3em;
	background-color: #F6F6F6;
}
body.page-template-page-with-banner #content {
	max-width: 1140px;
	margin:auto;
}
body.page-template-page-with-banner {
	background: white;
}
ul#soliloquy-104 .soliloquy-caption{
	position: absolute;
    	top: 0;
    	left: 0;
    	width: 1300px;
    	height: 200px;
    	z-index: 1120;
	background-color: transparent;
}
ul#soliloquy-104 .soliloquy-caption-inside{
	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	z-index: 1120;
	color: white;
	text-align:left;
}
ul#soliloquy-104 .soliloquy-caption-inside .banner-img .header{
	font-size: 500%;
	padding-bottom: 50px;
}
ul#soliloquy-104 .soliloquy-caption-inside .banner-img a{
	font-size: 200%;	
	color: white;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    width: 100%;
}

#two-column{
	width: 100%;
	clear:both;
}
#two-column #left{
	width: 49%;
	float: left;
}
#two-column #right{
	width: 49%;
	float: right;
}
span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item input[type="checkbox"] {
    -webkit-appearance: radio; /* Chrome, Safari, Opera */
    -moz-appearance: radio;    /* Firefox */
    -ms-appearance: radio;     /* not currently supported */
}
span.wpcf7-list-item * { 
	padding-left:5px; 
	display: table-cell;
	font-size: 18px;
}
.chw-widget-area{
	float: left;
}
table.zebra{
	width:360px;
}

table.zebra th, table.zebra th{
	padding:5px 5px;
}

#physreg{
	display:none;
}
#legallink,#physlink{
	cursor:pointer;
}
#legallink{
	background-color:#b4a265;
}
.language-chooser-item.active{
	font-weight:bold;
}